ISCS#FEP - Feature #950

L5 CCTVvIODnnm
11/05/2020 11:42 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

11/05/2020
11/06/2020
100%

3.00 hours
4.00 hours

Description

15000000000(TB5017_CCTVTOUR,TB5018_TOURCAMERA)UI00000
create table TB5017_CCTVTOUR

F5017 TOURINDEX NUMBER NOT NULL,

F5017 TOURDESC CHAR NOT NULL,

F5017_SCREENINDEX NUMBER NOT NULL,
F5017_SCREENNUM NUMBER NOT NULL,
F5017_TIMESPACE NUMBER NOT NULL,

FO101_PTZPLEVEL NUMBER NOT NULL

create table TB5018_ TOURCAMERA
F5017_TOURINDEX NUMBER NOT NULL,
F5018_GROUPNO NUMBER NOT NULL,
F5018 GROUPDESC CHAR NOT NULL,
F5018 CAMERACODE CHAR NOT NULL,
F5018_CAMERADESC CHAR NOT NULL,
F5018_CAMERANO CHAR NOT NULL,
F5018 CAMERAINDEX NUMBER NOT NULL

History

#1 - 11/05/2020 07:20 PM - pengfei xu
- Due date set to 11/06/2020
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#2 - 11/06/2020 03:10 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/11/2020 11:48 AM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#4 - 11/11/2020 11:51 AM - pengfei xu
- Description updated

- Status changed from In Progress to Resolved

#5 - 11/25/2020 04:26 PM - pengfei xu

- Status changed from Resolved to In Progress

#6 - 11/25/2020 04:28 PM - pengfei xu

- Status changed from In Progress to Resolved
